Subject: Ticket Assigned - Regarding the cancelled item
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 04 Feb 2021 02:20:55 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding the cancelled item Greetings!

I placed an order via app. One item went out of stock, but i already paid for that item along with other items. I have collected my order from baby shop. What about the cancelled item? Could you please assist me how can I get my paid amount back??
Picture attached...

Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2054375